MTPAINT(1)

NAME
mtpaint - A pixel based painting program

SYNOPSIS
mtpaint [option] [imagefile ... ]

DESCRIPTION
mtPaint is a GTK+1/2 based painting program designed for creating icons and pixel based artwork. It can edit indexed palette or 24 bit RGB images and offers painting and palette manipulation tools. Its main file format is PNG, although it can also handle JPEG, GIF, TIFF, BMP, XPM, and XBM files. Due to its simplicity and lack of dependencies it runs well on GNU/Linux, Windows and older PC hardware. There is full documentation of mtPaint's features contained in a handbook. If you don't already have this, you can download it from the mtPaint website.

OPTIONS
mtPaint can accept one of the following options:

  --help        Output usage information
  --version     Output version information
  -s            Grab a screenshot
  -v            Start mtPaint in viewer mode

HOMEPAGE
http://mtpaint.sourceforge.net/

ORIGINAL AUTHOR
Mark Tyler

The development of mtPaint has been helped by various people from the free software community. See "Credits" in the README or the mtPaint help system for details.